### Method

# Adw ViewSwitcherTitle set_subtitle

#### Declaration [src]

    void
    adw_view_switcher_title_set_subtitle (
      AdwViewSwitcherTitle* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle of `self`.

Available since: | 1.0

Gets property | `Adw.ViewSwitcherTitle:subtitle`
Sets property | `Adw.ViewSwitcherTitle:subtitle`

#### Parameters

`subtitle` | `const char*`
| A subtitle.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.